# Class ConManager

Class ConManager

Connection Manager, used to build the connections between render engine nodes, if these nodes need to cooperate besides the normal "data pull" operation. Esp., the Connection Manager knows how to wire up the effect's parameters with the corresponding ParamProviders (autmation) in the Session

Declaration :

- C++ : class ConManager

Artifact : conmanager

Operation getConnection

TODO

Declaration :

- Uml : + getConnection() : int
- C++ : public: int getConnection ()

All public operations : getConnection